<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-wifi2016</identifier>
<title>Бесплатные зоны Wi-Fi в общественных местах город Ульяновск</title>
<description>Первоначальные данные</description>
<creator>Правительство Ульяновской области</creator>
<created>20160907</created>
<modified>20160907</modified>
<subject>Электроника, Электроника</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-wifi2016/data-20160907T123646-structure-20160907T123646.xml</source>
<created>20160907T123646</created>
<provenance>Бесплатные зоны Wi-Fi в общественных местах город Ульяновск</provenance>
<valid>20160907</valid>
<structure>20160907T123646</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-wifi2016/structure-20160907T123646.xsd</source>
<created>20160907T123646</created>
</structureversion></structure>
<publisher>
<name>Рябушко Александр Николаевич</name>
<phone>8 (8422) 42-30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>